<?php
require "../api.php";

$api = new mcServApi();

if (!$api->checkAuth()) {
    die('{"status":"500", "error":"Unauthorized"}');
}

$config = $api->getConf();

$file = file_get_contents($config["PATH"]. "/assets/server_software.json");

$json["status"] = 200;
$json["server_software"] = json_decode($file, true);

die(json_encode($json, JSON_UNESCAPED_SLASHES));
?>